;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=soma line #6-2
direction=0

[Skin]
file=soma_06-2.bmp
upleft=2 20
upmid=44 20
upright=2 20
ctleft=2 11
ctright=2 11
btleft=2 20
btmid=44 20
btright=2 20

[Make]
stretch_mode=0
pic_drawpt=2 20
extraspace=4 40